CVE-ID

CVE-2001-0808

• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Description
gnatsweb.pl in GNATS GnatsWeb 2.7 through 3.95 allows remote attackers to execute arbitrary commands via certain characters in the help_file parameter.
References
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
20011030 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Proposed (20011122)
Votes (Legacy)
ACCEPT(4) Baker, Bishop, Cole, Frech
NOOP(3) Armstrong, Foat, Wall
Comments (Legacy)
 Bishop> If the SPECIFIC nature of the problem is determined to be both, I would
   accept two separate candidates. But in the absence of this information,
   I favor accepting it now rather than waiting for details. We can always
   revisit it later.

Proposed (Legacy)
20011122
This is an entry on the CVE list, which standardizes names for security problems.